Subject: [lojban] Re: BPFK: Call for volunteers: Concordancer

From: Jordan DeLong <[email-masked]>
Date: Wed, 11 Dec 2002 17:42:21 -0600

On Wed, Dec 11, 2002 at 10:09:49PM +1100, Nick Nicholas wrote:
> Lojbanists,
[...]
> We do not need anything fancy, so if anyone thinks they can cook 
> something appropriate up in an evening of Jolt-fuelled Perl, go right 
> ahead. Please say so to the list first, though, so we don't have 
> multiple people inventing the same wheel. The time for that can come 
> later.

I can probably do this on the weekend. I'll post again before I
start, so if anyone else wants to do it before then, don't consider
the job claimed.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku